/*Модификатор длинного текста радио*/
.longTextRadio~label {
display: inline;
}


/*Оформление рейтинга*/
.iLK_rating .level:after,
.iLK_rating .osnova:after {
  content: "";
  display: block;
}

.iLK_rating .specialty {
    font-weight: bold;
}

/*Специальность в ДО*/
.education_doc .specialtyCont{
	display: block;
}


/*Спрятать управляющие команды рейтинга*/
.LKRatingInfo a.changeBalls{
     display: none!important;
}


/*СпрятатьСканВОбратнойСвязи*/
#feedback_form  .custom-file{
	display:none;
}
[for="feedback_file"]{
	display:none;
}
#feedback_form .col-sm:has(.custom-file){
	display: none;
}

.d-none-rma{
	display:none!important;
}
/**/
/**/
/**/
.abitUIDWrapper:has(.userUID:empty) {
    display: none;
}
